

.moveButton {
	color: #000;
	padding: 1px;
	background-color: #768Ef0;	
	color: #fff;
	border-top: 1px solid #CCC;
	border-right: 1px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #CCC;
}
.moveButton:hover{
	color: #333;
	padding: 1px;
	background-color: #AED600;
	border-top: 1px solid #FCC;
	border-right: 1px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #FCC;
}

input {
	background-color: #fafafe;
	font-family: arial;
}
.slideshow {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.slide {
	position: relative;
	float: left;
	width: 132px;
	margin-bottom: 5px;
	margin-right: 5px;
}

.slide div.thumb {
	background: #fff;
	width: 130px;
	height: 115px;
	border: 1px solid #000;
	font-size: 5px;
	font-family: "Times New Roman", serif;
	overflow: hidden;
}

.slide .view {
	padding: 2px 2px;
	margin: 2px 0px;
	cursor: text;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #eee;
	height: 1em;
}
.view, .inplace, #editLayerDiv input {
	font-size: 14px;
	font-family: sans-serif;
}

.inplace {
	position: absolute;
	visibility: hidden;
	z-index: 10000;
}
.inplace, #editLayerDiv input:hover, #editLayerDiv input:focus {
	background-color: #ffffcc;
}
#slideEditors input.inplace {
	width: 12em;
	max-width: 12em;
	margin-left: 1px;
}
#slideEditors input.inplace, #slideshow .view {
	text-align: center;
}



 #addHide td , 
#addHide  td {
	width: 9em;
	margin-right: 0px; 
	padding: 0px 2px;
	vertical-align: top;
} 
#editLayerDiv  td {
	margin-right: 0px; 
	padding: 0px 0px;
	vertical-align: top;
}
#pageNavigation th, #addHide th, 
#addHide  th , 
#editLayerDiv  th {
	vertical-align: bottom;
	font-weight: normal;
	font-size: 14px;
	padding-top: 10px;
}
#pageNavigation td.caption, #addHide td.caption, 
#addHide  td.caption , 
#editLayerDiv  td.caption {
	font-size: 12px;
	text-align: center;
}
#pageNavigation li {
	padding: 3px;
	height: 17px;
	min-height: 1em;
	width: 100%;
}
#addHide li{
	padding: 3px;
	height: 22px;
	min-height: 1em;
	width: 270px;
}
#addHide li {
	padding: 3px;
	height: 18px;
	min-height: 1em;
	width: 210px;
}
#editLayerDiv li{
	padding: 0px;
	height: 22px;
	min-height: 1em;
	width: 290px;
}
#pageNavigation li .view , #addHide li .view , 
#addHide li .view  {
	height: 17px;
	vertical-align: middle;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
} 
#editLayerDiv li .view {
	height: 30px;
	vertical-align: middle;
	padding: 0px;
}
#editLayerDiv li:hover {
	background-color: #eee;
}
#pageNavigation  input.inplace ,#addHide input.inplace , 
#addHide input.inplace {
	width: 260px;
	max-width: 260px;
}
#editLayerDiv  input.inplace {
	width: 270px;
	max-width: 270px;
}

/* BugFix: Firefox: avoid bottom margin on draggable elements */
#pageNavigation #list4, #pageNavigation #editLayerDiv , #addHide #addHideList ,
#editLayerDiv #editLayerDivList li{ margin-top: -2px; }

#pageNavigation #list4 li, #editLayerDiv #editLayerDivList li , #addHide #addHideList li, 
#addHide #addHideList li ,
#editLayerDiv #editLayerDivList li{ margin-top: 3px; }

#pageNavigation #list4 li  , #addHide #addHideList li, 
#addHide #addHideList li,
#editLayerDiv #editLayerDivList li{ cursor: default; }

#addHide #addHideList .handle, 
#addHide #addHideList  .handle,
#pageNavigation #list4 .handle{
	float: right;
	background-color: #ece;
	background-image: url(handle.png);
	background-repeat: repeat-y;
	width: 7px;
	height: 18px;
}
#editLayerDiv #editLayerDivList .handle {
	float: right;
	background-color: #ccc;
	background-image: url(handle.png);
	background-repeat: repeat-y;
	width: 7px;
	height: 21px;
}
#pageNavigation #list4 li .view  , #addHide #addHideList li .view, 
#addHide #addHideList li .view , 
#editLayerDiv #editLayerDivList li .view {
	cursor: auto;
	
}
#pageNavigation #pageNavigationLinks input.inplace,#addHide #addHideList input.inplace, 
#addHide #addHideList input.inplace {
	width: 244px;
	max-width: 244px;
}
#editLayerDiv #editLayerDivList input.inplace {
}

#pageNavigation #pageNavigationLinks>input.inplace,
#addHide #addHideList>input.inplace, 
#addHide #addHideList>input.inplace{
	width: 241px;
	max-width: 241px;
}
 
#editLayerDiv #editLayerDivList>li>input.inplace {
}


#pageNavigation #list4 li:hover .view {
	color:white;
	background-color:red;
}
#pageNavigation #list4 a:visited {
	color:#33f;
}
#pageNavigation #list4 a{
	color:#00c;
}

#editLayerDiv input {
	background-color: #eee;
}
#editLayerDiv input.inplace {
	margin: 0px;
	padding-left: 1px;
}
.handle {
	cursor: move;
}
// DT below

.uneditableDiv
{
	border:5px solid blue;
}
.editableDiv
{  
	border:1px solid red;
}
 a
{cursor: url(http://www.tullabs.com/tullabs/image/pointer.gif);}
body
{
	font-size: 0.95em;
}
.smallFour
{
	font-size: 0.78em;
}
.smallThree
{
	font-size: 0.825em;
}

.smallTwo
{
	font-size: 0.89em;
	line-height: 30x;
}
.smallOne
{
	font-size: 0.925em;
	line-height: 30x;
}
.marginless
{
	margin:0px;
	margin-right:0px;
	padding:0px;
}


div.editable:hover
{
	border: solid 2px red ;
}

#editLayerDiv  input.tinyInput
{ 
	font-family: Arial, Sans-Serif;
    font-size: 0.625em;
    margin-bottom: 0px;  
    display: block;
    padding: 1px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: solid 1px #85b1de;
	width:65px;
      
}
#pageEditorDisplay   input.smallOne
{ 
	font-family: Arial, Sans-Serif;
    font-size: 9px;
    margin-bottom: 0px;
    display: block;
    padding: 2px;
    border: solid 1px #85b1de;
    width: 80px;
}
#pageEditorDisplay   select.smallOne
{
	width: 105px;
}
h1 {font-size:16px;}
h2 {font-size:14px;}
h3 {font-size:13px;}

.floatingGrey {
    max-width: 1520px;
    background: url(middle.png) right repeat-y }
.floatingGrey:before {
    display: block;
    line-height: 0;
    background: url(upperRight.png) top right no-repeat;
    content: url(upperLeft.png) }
.floatingGrey:after {
    display: block;
    line-height: 0;
    background: url(lowerRight.png) bottom right no-repeat;
    content: url(lowerLeft.png) }
.roundedGrey,  .editable, .editableView{
border:2px solid #999;
padding:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
-opera-border-radius:7px;
-khtml-border-radius:7px;
border-radius:7px;
	width:100%;
	background-color:#fff;
}
.liRounded, .blueButton {
border:1px solid #999;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-opera-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
background:white;
}
 .as_parent, .as_child  {
border:1px solid #fff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-opera-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
background:white;
}
.blueButton {

	font-size: 9px;
	font-weight: 800;
	color: #33D;
	padding: 2px;
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 5px;
	font-family: Lucida Console, Monaco, monospace;
	
}
blockquote, .blockquote {
padding:7px;
border:1px solid #99C;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-opera-border-radius:5px;
-khtml-border-radius:5px;
border-radius:4px;
background:white;
}
	
#scrollable {
overflow: auto;
}
.as_child  {
	background-color: #d6d6ff;

}	
	
.as_parent  {
	background-color: #afafff;
}	


<!-- NAVIGATION  -->
ul.sortable li {
	position: relative;
}

ul.boxy {
	list-style-type: none;
	padding: 9px;
	margin: 0px;
	width: 100%;
	font-size: 13px;
	font-family: Arial, sans-serif;
}
ul.boxy li {
	cursor:move;
	padding:2px ;
}
.clickable a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}
.clickable li:hover {
	background-color: #f6f6f6;
}

table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
.framed {padding:1px; border:1px solid black ;}
.gridItem {font-size:0.862em;}
